export const fliters = {
	getTime: time => {
		if (time) {
			var str = time.substring(0, 19)
			return str
		}
	},
	ignoreNull: src => {
		// console.log(typeof(src));
		// console.log(src);
		if ((src) && (src != null) && (src != undefined)) {
			return src;
		}
		return ""
	}
}
